# Cartomancer
Balatro mod with quality of life improvements and some small optimizations, mainly aimed for better experience with endless or heavily modded runs.

## Features

- Deck view customization (stack equal cards, hide already drawn cards).

- Boss Blinds History.

- Expand your jokers for easier management with >20 jokers.

- Limit amount of cards shown in deck pile.

- Scoring flames customization (intensity and volume).

- and (maybe) more... 

## Settings
Mod has most of the features toggleable in settings menu. Without Steamodded it is located in Settings. Otherwise you can open it via Mods menu.
